» Ubuntu » Paquets

Error

two or more packages specified (librack-ruby raring)